» Ubuntu » Пакети

Error

two or more packages specified (qt4-designer hardy)